Bug 988349 - [RFE] Add ability to set delegation trust on computer account
[RFE] Add ability to set delegation trust on computer account
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: adcli (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Sumit Bose
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 07:36 EDT by Stef Walter
Modified: 2018-07-05 07:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: adcli-0.8.2-1.fc29
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-07-05 07:43:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stef Walter 2013-07-25 07:36:02 EDT
Colin Simpson suggests in bug #984201, that it would be nice to have an option to remotely set an AD computer account to be trusted for delegation.

See: http://community.centrify.com/t5/Centrify-enabled-OpenSSH-PuTTy/Centrify-putty-ticket-not-forwarded/td-p/4908
Comment 1 Fedora Admin XMLRPC Client 2016-05-18 09:46:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.